<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="DataSet_AsientoContableDetalle" targetNamespace="http://tempuri.org/DataSet_AsientoContableDetalle.xsd" xmlns:mstns="http://tempuri.org/DataSet_AsientoContableDetalle.xsd" xmlns="http://tempuri.org/DataSet_AsientoContableDetalle.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="Web.config" AppSettingsPropertyName="SHIOL_CONTA_BTHConnectionString" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="SHIOL_CONTA_BTHConnectionString (Web.config)" ParameterPrefix="@" PropertyReference="AppConfig.System.Configuration.ConfigurationManager.0.ConnectionStrings.SHIOL_CONTA_BTHConnectionString.ConnectionString" Provider="System.Data.SqlClient" />
        </Connections>
        <Tables>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="UCO_AsientosContablesDetalles_SelectTableAdapter" GeneratorDataComponentClassName="UCO_AsientosContablesDetalles_SelectTableAdapter" Name="UCO_AsientosContablesDetalles_Select" UserDataComponentName="UCO_AsientosContablesDetalles_SelectTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="SHIOL_CONTA_BTHConnectionString (Web.config)" DbObjectName="Shiol_Datos.dbo.UCO_AsientosContablesDetalles_Select" DbObjectType="StoredProcedure" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="false" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="false" UserGetMethodName="GetData" UserSourceName="Fill">
                <SelectCommand>
                  <DbCommand CommandType="StoredProcedure" ModifiedByUser="false">
                    <CommandText>dbo.UCO_AsientosContablesDetalles_Select</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="ReturnValue" ParameterName="@RETURN_VALUE" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="varchar" DbType="AnsiString" Direction="Input" ParameterName="@NomCabeceraDetalle" Precision="0" ProviderType="VarChar" Scale="0" Size="100" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="varchar" DbType="AnsiString" Direction="Input" ParameterName="@Empresa" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="varchar" DbType="AnsiString" Direction="Input" ParameterName="@anio" Precision="0" ProviderType="VarChar" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="char" DbType="AnsiStringFixedLength" Direction="Input" ParameterName="@AsientoContableID" Precision="0" ProviderType="Char" Scale="0" Size="20" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="char" DbType="AnsiStringFixedLength" Direction="Input" ParameterName="@AsientoContableDetalleID" Precision="0" ProviderType="Char" Scale="0" Size="20" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings />
            <Sources />
          </TableAdapter>
        </Tables>
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="DataSet_AsientoContableDetalle" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:Generator_DataSetName="DataSet_AsientoContableDetalle" msprop:Generator_UserDSName="DataSet_AsientoContableDetalle">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="UCO_AsientosContablesDetalles_Select" msprop:Generator_TableClassName="UCO_AsientosContablesDetalles_SelectDataTable" msprop:Generator_TableVarName="tableUCO_AsientosContablesDetalles_Select" msprop:Generator_TablePropName="UCO_AsientosContablesDetalles_Select" msprop:Generator_RowDeletingName="UCO_AsientosContablesDetalles_SelectRowDeleting" msprop:Generator_RowChangingName="UCO_AsientosContablesDetalles_SelectRowChanging" msprop:Generator_RowEvHandlerName="UCO_AsientosContablesDetalles_SelectRowChangeEventHandler" msprop:Generator_RowDeletedName="UCO_AsientosContablesDetalles_SelectRowDeleted" msprop:Generator_UserTableName="UCO_AsientosContablesDetalles_Select" msprop:Generator_RowChangedName="UCO_AsientosContablesDetalles_SelectRowChanged" msprop:Generator_RowEvArgName="UCO_AsientosContablesDetalles_SelectRowChangeEvent" msprop:Generator_RowClassName="UCO_AsientosContablesDetalles_SelectRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="Referencia" msprop:Generator_ColumnVarNameInTable="columnReferencia" msprop:Generator_ColumnPropNameInRow="Referencia" msprop:Generator_ColumnPropNameInTable="ReferenciaColumn" msprop:Generator_UserColumnName="Referencia" type="xs:string" minOccurs="0" />
              <xs:element name="FechaEmision" msprop:Generator_ColumnVarNameInTable="columnFechaEmision" msprop:Generator_ColumnPropNameInRow="FechaEmision" msprop:Generator_ColumnPropNameInTable="FechaEmisionColumn" msprop:Generator_UserColumnName="FechaEmision" type="xs:string" minOccurs="0" />
              <xs:element name="FechaVencimiento" msprop:Generator_ColumnVarNameInTable="columnFechaVencimiento" msprop:Generator_ColumnPropNameInRow="FechaVencimiento" msprop:Generator_ColumnPropNameInTable="FechaVencimientoColumn" msprop:Generator_UserColumnName="FechaVencimiento" type="xs:string" minOccurs="0" />
              <xs:element name="AreaID" msprop:Generator_ColumnVarNameInTable="columnAreaID" msprop:Generator_ColumnPropNameInRow="AreaID" msprop:Generator_ColumnPropNameInTable="AreaIDColumn" msprop:Generator_UserColumnName="AreaID" type="xs:string" minOccurs="0" />
              <xs:element name="NumeroDocumento" msprop:Generator_ColumnVarNameInTable="columnNumeroDocumento" msprop:Generator_ColumnPropNameInRow="NumeroDocumento" msprop:Generator_ColumnPropNameInTable="NumeroDocumentoColumn" msprop:Generator_UserColumnName="NumeroDocumento" type="xs:string" minOccurs="0" />
              <xs:element name="Serie" msprop:Generator_ColumnVarNameInTable="columnSerie" msprop:Generator_ColumnPropNameInRow="Serie" msprop:Generator_ColumnPropNameInTable="SerieColumn" msprop:Generator_UserColumnName="Serie" type="xs:string" minOccurs="0" />
              <xs:element name="FlujoCajaID" msprop:Generator_ColumnVarNameInTable="columnFlujoCajaID" msprop:Generator_ColumnPropNameInRow="FlujoCajaID" msprop:Generator_ColumnPropNameInTable="FlujoCajaIDColumn" msprop:Generator_UserColumnName="FlujoCajaID" type="xs:string" minOccurs="0" />
              <xs:element name="PlanCuentaID" msprop:Generator_ColumnVarNameInTable="columnPlanCuentaID" msprop:Generator_ColumnPropNameInRow="PlanCuentaID" msprop:Generator_ColumnPropNameInTable="PlanCuentaIDColumn" msprop:Generator_UserColumnName="PlanCuentaID" type="xs:string" minOccurs="0" />
              <xs:element name="ImporteSoles" msprop:Generator_ColumnVarNameInTable="columnImporteSoles" msprop:Generator_ColumnPropNameInRow="ImporteSoles" msprop:Generator_ColumnPropNameInTable="ImporteSolesColumn" msprop:Generator_UserColumnName="ImporteSoles" type="xs:string" minOccurs="0" />
              <xs:element name="ImporteDolares" msprop:Generator_ColumnVarNameInTable="columnImporteDolares" msprop:Generator_ColumnPropNameInRow="ImporteDolares" msprop:Generator_ColumnPropNameInTable="ImporteDolaresColumn" msprop:Generator_UserColumnName="ImporteDolares" type="xs:string" minOccurs="0" />
              <xs:element name="PeriodoID" msprop:Generator_ColumnVarNameInTable="columnPeriodoID" msprop:Generator_ColumnPropNameInRow="PeriodoID" msprop:Generator_ColumnPropNameInTable="PeriodoIDColumn" msprop:Generator_UserColumnName="PeriodoID" type="xs:string" minOccurs="0" />
              <xs:element name="CodigoPlanCuenta" msprop:Generator_ColumnVarNameInTable="columnCodigoPlanCuenta" msprop:Generator_ColumnPropNameInRow="CodigoPlanCuenta" msprop:Generator_ColumnPropNameInTable="CodigoPlanCuentaColumn" msprop:Generator_UserColumnName="CodigoPlanCuenta" type="xs:string" minOccurs="0" />
              <xs:element name="NombreDocumento" msprop:Generator_ColumnVarNameInTable="columnNombreDocumento" msprop:Generator_ColumnPropNameInRow="NombreDocumento" msprop:Generator_ColumnPropNameInTable="NombreDocumentoColumn" msprop:Generator_UserColumnName="NombreDocumento" type="xs:string" minOccurs="0" />
              <xs:element name="RazonSocial" msprop:Generator_ColumnVarNameInTable="columnRazonSocial" msprop:Generator_ColumnPropNameInRow="RazonSocial" msprop:Generator_ColumnPropNameInTable="RazonSocialColumn" msprop:Generator_UserColumnName="RazonSocial" type="xs:string" minOccurs="0" />
              <xs:element name="Ruc" msprop:Generator_ColumnVarNameInTable="columnRuc" msprop:Generator_ColumnPropNameInRow="Ruc" msprop:Generator_ColumnPropNameInTable="RucColumn" msprop:Generator_UserColumnName="Ruc" type="xs:string" minOccurs="0" />
              <xs:element name="MonedaID" msprop:Generator_ColumnVarNameInTable="columnMonedaID" msprop:Generator_ColumnPropNameInRow="MonedaID" msprop:Generator_ColumnPropNameInTable="MonedaIDColumn" msprop:Generator_UserColumnName="MonedaID" type="xs:string" minOccurs="0" />
              <xs:element name="TipoCambio" msprop:Generator_ColumnVarNameInTable="columnTipoCambio" msprop:Generator_ColumnPropNameInRow="TipoCambio" msprop:Generator_ColumnPropNameInTable="TipoCambioColumn" msprop:Generator_UserColumnName="TipoCambio" type="xs:string" minOccurs="0" />
              <xs:element name="NombrePlanCuenta" msprop:Generator_ColumnVarNameInTable="columnNombrePlanCuenta" msprop:Generator_ColumnPropNameInRow="NombrePlanCuenta" msprop:Generator_ColumnPropNameInTable="NombrePlanCuentaColumn" msprop:Generator_UserColumnName="NombrePlanCuenta" type="xs:string" minOccurs="0" />
              <xs:element name="MontoHaber" msprop:Generator_ColumnVarNameInTable="columnMontoHaber" msprop:Generator_ColumnPropNameInRow="MontoHaber" msprop:Generator_ColumnPropNameInTable="MontoHaberColumn" msprop:Generator_UserColumnName="MontoHaber" type="xs:string" minOccurs="0" />
              <xs:element name="UnidadNegocioID" msprop:Generator_ColumnVarNameInTable="columnUnidadNegocioID" msprop:Generator_ColumnPropNameInRow="UnidadNegocioID" msprop:Generator_ColumnPropNameInTable="UnidadNegocioIDColumn" msprop:Generator_UserColumnName="UnidadNegocioID" type="xs:string" minOccurs="0" />
              <xs:element name="ProyectoID" msprop:Generator_ColumnVarNameInTable="columnProyectoID" msprop:Generator_ColumnPropNameInRow="ProyectoID" msprop:Generator_ColumnPropNameInTable="ProyectoIDColumn" msprop:Generator_UserColumnName="ProyectoID" type="xs:string" minOccurs="0" />
              <xs:element name="SegmentoID" msprop:Generator_ColumnVarNameInTable="columnSegmentoID" msprop:Generator_ColumnPropNameInRow="SegmentoID" msprop:Generator_ColumnPropNameInTable="SegmentoIDColumn" msprop:Generator_UserColumnName="SegmentoID" type="xs:string" minOccurs="0" />
              <xs:element name="PaisID" msprop:Generator_ColumnVarNameInTable="columnPaisID" msprop:Generator_ColumnPropNameInRow="PaisID" msprop:Generator_ColumnPropNameInTable="PaisIDColumn" msprop:Generator_UserColumnName="PaisID" type="xs:string" minOccurs="0" />
              <xs:element name="PaqueteTOID" msprop:Generator_ColumnVarNameInTable="columnPaqueteTOID" msprop:Generator_ColumnPropNameInRow="PaqueteTOID" msprop:Generator_ColumnPropNameInTable="PaqueteTOIDColumn" msprop:Generator_UserColumnName="PaqueteTOID" type="xs:string" minOccurs="0" />
              <xs:element name="PeriodoGPA" msprop:Generator_ColumnVarNameInTable="columnPeriodoGPA" msprop:Generator_ColumnPropNameInRow="PeriodoGPA" msprop:Generator_ColumnPropNameInTable="PeriodoGPAColumn" msprop:Generator_UserColumnName="PeriodoGPA" type="xs:string" minOccurs="0" />
              <xs:element name="MedioPagoID" msprop:Generator_ColumnVarNameInTable="columnMedioPagoID" msprop:Generator_ColumnPropNameInRow="MedioPagoID" msprop:Generator_ColumnPropNameInTable="MedioPagoIDColumn" msprop:Generator_UserColumnName="MedioPagoID" type="xs:string" minOccurs="0" />
              <xs:element name="NroOperacion" msprop:Generator_ColumnVarNameInTable="columnNroOperacion" msprop:Generator_ColumnPropNameInRow="NroOperacion" msprop:Generator_ColumnPropNameInTable="NroOperacionColumn" msprop:Generator_UserColumnName="NroOperacion" type="xs:string" minOccurs="0" />
              <xs:element name="MontoDebe" msprop:Generator_ColumnVarNameInTable="columnMontoDebe" msprop:Generator_ColumnPropNameInRow="MontoDebe" msprop:Generator_ColumnPropNameInTable="MontoDebeColumn" msprop:Generator_UserColumnName="MontoDebe" type="xs:string" minOccurs="0" />
              <xs:element name="DebeS" msprop:Generator_ColumnVarNameInTable="columnDebeS" msprop:Generator_ColumnPropNameInRow="DebeS" msprop:Generator_ColumnPropNameInTable="DebeSColumn" msprop:Generator_UserColumnName="DebeS" type="xs:string" minOccurs="0" />
              <xs:element name="HaberS" msprop:Generator_ColumnVarNameInTable="columnHaberS" msprop:Generator_ColumnPropNameInRow="HaberS" msprop:Generator_ColumnPropNameInTable="HaberSColumn" msprop:Generator_UserColumnName="HaberS" type="xs:string" minOccurs="0" />
              <xs:element name="DebeD" msprop:Generator_ColumnVarNameInTable="columnDebeD" msprop:Generator_ColumnPropNameInRow="DebeD" msprop:Generator_ColumnPropNameInTable="DebeDColumn" msprop:Generator_UserColumnName="DebeD" type="xs:string" minOccurs="0" />
              <xs:element name="HaberD" msprop:Generator_ColumnVarNameInTable="columnHaberD" msprop:Generator_ColumnPropNameInRow="HaberD" msprop:Generator_ColumnPropNameInTable="HaberDColumn" msprop:Generator_UserColumnName="HaberD" type="xs:string" minOccurs="0" />
              <xs:element name="AreaCosto" msprop:Generator_ColumnVarNameInTable="columnAreaCosto" msprop:Generator_ColumnPropNameInRow="AreaCosto" msprop:Generator_ColumnPropNameInTable="AreaCostoColumn" msprop:Generator_UserColumnName="AreaCosto" type="xs:string" minOccurs="0" />
              <xs:element name="HotelID" msprop:Generator_ColumnVarNameInTable="columnHotelID" msprop:Generator_ColumnPropNameInRow="HotelID" msprop:Generator_ColumnPropNameInTable="HotelIDColumn" msprop:Generator_UserColumnName="HotelID" type="xs:string" minOccurs="0" />
              <xs:element name="TipoDocumentoID" msprop:Generator_ColumnVarNameInTable="columnTipoDocumentoID" msprop:Generator_ColumnPropNameInRow="TipoDocumentoID" msprop:Generator_ColumnPropNameInTable="TipoDocumentoIDColumn" msprop:Generator_UserColumnName="TipoDocumentoID" type="xs:string" minOccurs="0" />
              <xs:element name="CodigoSunat" msprop:Generator_ColumnVarNameInTable="columnCodigoSunat" msprop:Generator_ColumnPropNameInRow="CodigoSunat" msprop:Generator_ColumnPropNameInTable="CodigoSunatColumn" msprop:Generator_UserColumnName="CodigoSunat" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>